columnSuffix: null
contentColumnType: string
fieldGroup: 29358bf3-5d4a-40fa-983b-26732319c1f5 # Header Images
handle: photoRotatorImages
instructions: 'Choose the big homepage hero images for the photo rotator. The image should be at least 1400×550 for best results.'
name: 'Photo Rotator Images'
searchable: false
settings:
  contentTable: '{{%matrixcontent_photorotatorimages}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
